package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterSurveyUploadstatus {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("EmpId")
    @Expose
    private Integer empId;
    @SerializedName("SurveyId")
    @Expose
    private Integer surveyId;
    @SerializedName("SurveyType")
    @Expose
    private String surveyType;
    @SerializedName("CounterSurveyUpload")
    @Expose
    private String counterSurveyUpload;
    @SerializedName("BASurveyUpload")
    @Expose
    private String bASurveyUpload;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Integer getEmpId() {
        return empId;
    }

    public void setEmpId(Integer empId) {
        this.empId = empId;
    }

    public Integer getSurveyId() {
        return surveyId;
    }

    public void setSurveyId(Integer surveyId) {
        this.surveyId = surveyId;
    }

    public String getSurveyType() {
        return surveyType;
    }

    public void setSurveyType(String surveyType) {
        this.surveyType = surveyType;
    }

    public String getCounterSurveyUpload() {
        return counterSurveyUpload;
    }

    public void setCounterSurveyUpload(String counterSurveyUpload) {
        this.counterSurveyUpload = counterSurveyUpload;
    }

    public String getBASurveyUpload() {
        return bASurveyUpload;
    }

    public void setBASurveyUpload(String bASurveyUpload) {
        this.bASurveyUpload = bASurveyUpload;
    }

}
